=== src/CMakeLists.txt ===
add_subdirectory (include)

add_subdirectory (liberror)

add_subdirectory (libloader)

add_subdirectory (plugins)

add_subdirectory (libelektra)

add_subdirectory (bindings)

add_subdirectory (libtools)

add_subdirectory (tools)
