## elektra 0.7.0

=== debian/changelog ===
elektra (0.7.0-3) unstable; urgency=low

  * debian/patches:
    - add patch 01_spelling_fixes.diff to fix spelling errors found in API
      documentation
  * debian/control:
    - make elektra-bin conflict with kernel-patch-kdb, as both install
      /usr/share/man/man1/kdb.1.gz (Closes: #595221)
  * debian/libelektra-cpp0.symbols:
    - update for sparc64

 -- Pino Toscano <pino@kde.org>  Wed, 08 Sep 2010 23:34:19 +0200

elektra (0.7.0-2) unstable; urgency=low

  * debian/libelektra-cpp0.symbols:
    - take into account the various manglings of va_list, size_t and mode_t,
      and other architecture/OS-specific symbols (Closes: #594869)
  * debian/control:
    - make libelektra-dev conflict with libkrb5-dev, as both install
      /usr/include/kdb.h
  * debian/copyright:
    - clarify license of src/backends/gconf/gconf.c, which is GPLv2+

 -- Pino Toscano <pino@kde.org>  Tue, 31 Aug 2010 13:19:08 +0200

elektra (0.7.0-1) unstable; urgency=low

  * Initial release.

 -- Pino Toscano <pino@kde.org>  Tue, 24 Aug 2010 23:47:03 +0200
