=== debian/control ===
Source: elektra
Section: misc
Priority: optional
Maintainer: Pino Toscano <pino@kde.org>
Build-Depends: debhelper (>= 7.0.50~),
 pkg-config (>= 0.9.0),
 docbook-xml,
 docbook-xsl,
 doxygen,
 graphviz,
 xsltproc,
 libxml2-dev,
 libltdl-dev,
Standards-Version: 3.9.1
Homepage: http://www.libelektra.org/
DM-Upload-Allowed: yes

Package: libelektra3
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: elektra-doc
Description: the Elektra configuration store, main library
 Elektra provides a universal and secure framework to store configuration
 parameters in a hierarchical key-value pair mechanism, instead of each
 program using its own text configuration files. This allows any program
 to read and save its configuration with a consistent API, and allows
 them to be aware of other applications' configurations, permitting
 easy application integration. While architecturally similar to other OS
 registries, Elektra does not have most of the problems found in those
 implementations.
 .
 This package contains the main elektra library, and the 'filesys' and 'hosts'
 backends.

Package: libelektra-dev
Section: libdevel
Architecture: any
Depends: libelektra3 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Conflicts: libkrb5-dev
Description: the Elektra configuration store, main library [development]
 Elektra provides a universal and secure framework to store configuration
 parameters in a hierarchical key-value pair mechanism, instead of each
 program using its own text configuration files. This allows any program
 to read and save its configuration with a consistent API, and allows
 them to be aware of other applications' configurations, permitting
 easy application integration. While architecturally similar to other OS
 registries, Elektra does not have most of the problems found in those
 implementations.
 .
 This package contains the development files for the main elektra library.

Package: libelektratools2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: the Elektra configuration store, elektratools library
 Elektra provides a universal and secure framework to store configuration
 parameters in a hierarchical key-value pair mechanism, instead of each
 program using its own text configuration files. This allows any program
 to read and save its configuration with a consistent API, and allows
 them to be aware of other applications' configurations, permitting
 easy application integration. While architecturally similar to other OS
 registries, Elektra does not have most of the problems found in those
 implementations.
 .
 This package contains the elektratools library, which is used to deserialize
 keys from XML and serialize them to XML.

Package: libelektratools-dev
Section: libdevel
Architecture: any
Depends: libelektratools2 (= ${binary:Version}),
 libelektra-dev (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: the Elektra configuration store, elektratools library [development]
 Elektra provides a universal and secure framework to store configuration
 parameters in a hierarchical key-value pair mechanism, instead of each
 program using its own text configuration files. This allows any program
 to read and save its configuration with a consistent API, and allows
 them to be aware of other applications' configurations, permitting
 easy application integration. While architecturally similar to other OS
 registries, Elektra does not have most of the problems found in those
 implementations.
 .
 This package contains the development files for the elektratools library.

Package: libelektra-cpp0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: the Elektra configuration store, CPP binding
 Elektra provides a universal and secure framework to store configuration
 parameters in a hierarchical key-value pair mechanism, instead of each
 program using its own text configuration files. This allows any program
 to read and save its configuration with a consistent API, and allows
 them to be aware of other applications' configurations, permitting
 easy application integration. While architecturally similar to other OS
 registries, Elektra does not have most of the problems found in those
 implementations.
 .
 This package contains the CPP binding for the Elektra library.

Package: libelektra-cpp-dev
Section: libdevel
Architecture: any
Depends: libelektra-cpp0 (= ${binary:Version}),
 libelektra-dev (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: the Elektra configuration store, CPP binding [development]
 Elektra provides a universal and secure framework to store configuration
 parameters in a hierarchical key-value pair mechanism, instead of each
 program using its own text configuration files. This allows any program
 to read and save its configuration with a consistent API, and allows
 them to be aware of other applications' configurations, permitting
 easy application integration. While architecturally similar to other OS
 registries, Elektra does not have most of the problems found in those
 implementations.
 .
 This package contains the development files for the CPP binding of the
 Elektra library.

Package: elektra-bin
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Conflicts: kernel-patch-kdb
Description: the Elektra configuration store, binaries
 Elektra provides a universal and secure framework to store configuration
 parameters in a hierarchical key-value pair mechanism, instead of each
 program using its own text configuration files. This allows any program
 to read and save its configuration with a consistent API, and allows
 them to be aware of other applications' configurations, permitting
 easy application integration. While architecturally similar to other OS
 registries, Elektra does not have most of the problems found in those
 implementations.
 .
 This package contains command line utilities for Elektra.

Package: elektra-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: the Elektra configuration store, API documentation
 Elektra provides a universal and secure framework to store configuration
 parameters in a hierarchical key-value pair mechanism, instead of each
 program using its own text configuration files. This allows any program
 to read and save its configuration with a consistent API, and allows
 them to be aware of other applications' configurations, permitting
 easy application integration. While architecturally similar to other OS
 registries, Elektra does not have most of the problems found in those
 implementations.
 .
 This package contains the API documentation for the Elektra libraries.
