## elektra 0.7.1

=== debian/changelog ===
elektra (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/libelektra-cpp0.symbols:
    - small updates

 -- Pino Toscano <pino@debian.org>  Fri, 26 Aug 2011 12:29:24 +0200

elektra (0.7.0-4) unstable; urgency=low

  * debian/control:
    - bump Standards-Version to 3.9.2, no changes required
    - switch to my @debian.org address, I'm a DD now
    - remove DM-Upload-Allowed, no more useful now
    - remove articles from the start of the short descriptions
  * debian/copyright:
    - small update of the packaging information
  * debian/libelektra-cpp0.symbols:
    - mark template instantiation symbols (Closes: #625194)
    - update for s390x

 -- Pino Toscano <pino@debian.org>  Sun, 14 Aug 2011 00:24:11 +0200
