=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: elektra
 Section: misc
 Priority: optional
-Maintainer: Pino Toscano <pino@kde.org>
+Maintainer: Pino Toscano <pino@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  pkg-config (>= 0.9.0),
  docbook-xml,
@@ -11,9 +11,8 @@
  xsltproc,
  libxml2-dev,
  libltdl-dev,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.libelektra.org/
-DM-Upload-Allowed: yes
 
 Package: libelektra3
 Section: libs
@@ -21,7 +20,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Suggests: elektra-doc
-Description: the Elektra configuration store, main library
+Description: elektra configuration store, main library
  Elektra provides a universal and secure framework to store configuration
  parameters in a hierarchical key-value pair mechanism, instead of each
  program using its own text configuration files. This allows any program
@@ -41,7 +40,7 @@
  ${shlibs:Depends},
  ${misc:Depends}
 Conflicts: libkrb5-dev
-Description: the Elektra configuration store, main library [development]
+Description: elektra configuration store, main library [development]
  Elektra provides a universal and secure framework to store configuration
  parameters in a hierarchical key-value pair mechanism, instead of each
  program using its own text configuration files. This allows any program
@@ -58,7 +57,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
-Description: the Elektra configuration store, elektratools library
+Description: elektra configuration store, elektratools library
  Elektra provides a universal and secure framework to store configuration
  parameters in a hierarchical key-value pair mechanism, instead of each
  program using its own text configuration files. This allows any program
@@ -78,7 +77,7 @@
  libelektra-dev (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
-Description: the Elektra configuration store, elektratools library [development]
+Description: elektra configuration store, elektratools library [development]
  Elektra provides a universal and secure framework to store configuration
  parameters in a hierarchical key-value pair mechanism, instead of each
  program using its own text configuration files. This allows any program
@@ -95,7 +94,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
-Description: the Elektra configuration store, CPP binding
+Description: elektra configuration store, CPP binding
  Elektra provides a universal and secure framework to store configuration
  parameters in a hierarchical key-value pair mechanism, instead of each
  program using its own text configuration files. This allows any program
@@ -114,7 +113,7 @@
  libelektra-dev (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
-Description: the Elektra configuration store, CPP binding [development]
+Description: elektra configuration store, CPP binding [development]
  Elektra provides a universal and secure framework to store configuration
  parameters in a hierarchical key-value pair mechanism, instead of each
  program using its own text configuration files. This allows any program
@@ -132,7 +131,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Conflicts: kernel-patch-kdb
-Description: the Elektra configuration store, binaries
+Description: elektra configuration store, binaries
  Elektra provides a universal and secure framework to store configuration
  parameters in a hierarchical key-value pair mechanism, instead of each
  program using its own text configuration files. This allows any program
@@ -148,7 +147,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Description: the Elektra configuration store, API documentation
+Description: elektra configuration store, API documentation
  Elektra provides a universal and secure framework to store configuration
  parameters in a hierarchical key-value pair mechanism, instead of each
  program using its own text configuration files. This allows any program
