=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	  --with-dbackend=filesys \
	  --with-backenddir=\$${libdir}/elektra3 \
	  --with-develdocdir=\$${datadir}/doc/elektra-doc \
	  --with-docbook=/usr/share/xml/docbook/stylesheet/nwalsh

override_dh_install:
	dh_install --list-missing -X.la

.PHONY: override_dh_auto_test
