=== debian/watch ===
version=3
http://sf.net/elektra/elektra-(.*)\.tar\.gz
