## elektra 0.7.2

=== debian/changelog ===
elektra (0.7.2-2) unstable; urgency=medium

  * Update symbols files for arm64 and ppc64el.
  * Fix typo in copyright (thanks to Markus Raab).
  * Update patch 01_spelling_fixes.diff to cover also "transfered".

 -- Pino Toscano <pino@debian.org>  Sat, 19 Jul 2014 09:15:04 +0200

elektra (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump the debhelper compatibility to 9:
    - bump compat to 9
    - bump the debhelper build dependency to >= 9
    - keep the libdir as $prefix/lib for now, will revise it regarding
      multiarch in a later step
    - exclude the plugins from the shlibs handling
  * Enable the parallel build.
  * Update watch file, adding the new location.
  * Do the autoreconf at build time: (Closes: #727372, #744568)
    - add the dh-autoreconf build dependency
    - use the autoreconf dh addon
    - touch config.rpath before autoreconf'ing, workaround for some autotools
      issue
    - make sure to disable the ltdl installation, so the system libltdl is used
    - add docdata_install.diff patch to fix apidox installation
  * Update symbols files, including the fixes for mips64(el) (thanks to
    YunQiang Su) and ppc64 (thanks to Hiroyuki Yamamoto).
    (Closes: #669969, #726129)
  * Bump Standards-Version to 3.9.5, no changes required.
  * Add Vcs-* headers in control.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Jul 2014 17:46:05 +0200
