=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Pino Toscano <pino@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf,
  pkg-config (>= 0.9.0),
  docbook-xml,
  docbook-xsl,
@@ -11,8 +12,10 @@
  xsltproc,
  libxml2-dev,
  libltdl-dev,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://www.libelektra.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/pino/elektra.git
+Vcs-Git: git://anonscm.debian.org/users/pino/elektra.git
 
 Package: libelektra3
 Section: libs
