=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_clean:
	dh_clean
	rm -f config.rpath

override_dh_autoreconf:
	touch config.rpath
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	  --libdir=\$${prefix}/lib \
	  --with-dbackend=filesys \
	  --with-backenddir=\$${libdir}/elektra3 \
	  --with-develdocdir=\$${datadir}/doc/elektra-doc \
	  --with-docbook=/usr/share/xml/docbook/stylesheet/nwalsh \
	  --enable-ltdl-install=no

override_dh_install:
	dh_install --list-missing -X.la

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/elektra3

.PHONY: override_dh_auto_test
